Requires reviews:read.
Parameters
Rows per page (default 50).
The next_cursor from the previous page. Leave it out for the first page.
worldwide, all, or ISO codes: US,DE.
score, count, newratings7d, newratings30d, scorechange7d, scorechange30d, country or as_of; prefix - for descending. Nulls last.
curl https://api.reviewflowz.com/v3/ratings \-H "Authorization: Bearer rfz_live_..."
const res = await fetch("https://api.reviewflowz.com/v3/ratings", {method: "GET",headers: {"Authorization": "Bearer rfz_live_...",},});console.log(await res.json());
import requestsres = requests.get("https://api.reviewflowz.com/v3/ratings",headers={"Authorization": "Bearer rfz_live_...",},)print(res.json())